We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Version number is backward

Last version was 14.4.0.
How come this version is 8.7.0?

Thanks,
Chang Shin

Hi Ching Shin,


I have observed the requirement shared by you and like to share that Aspose.Slides for Java 14.x.x is new merged Aspose.Slides api, where as Aspose.Slides for Java 8.x.x is legacy API. We will be maintaining the legacy release along with the new merged release for a period of one quarter so that our worthy clients may smoothly make transition from legacy to new API.

Please share if I may help you further in this regard.

Many Thanks,

I already changed some codes for 14.x.x version.
If I use 8.x version, I have to change some code back.

Thanks,
Chang Shin


Hi Chang Shin,


This is appreciable that you have ported your code w.r.t to new API. Please wait for Aspose.Slides for Java 14.5.0 which is due by end of this month or early next week.

Many Thanks,

Ok, I can wait.

Thanks,
Chang Shin